@charset "utf-8";
/* CSS Document */


/* ===================================================================

CSS information
 file name  :  style.css
 style info :  all styles
 date       :  TEA GARDEN TANAKA 2014.11
 
=================================================================== */


/* all style
--------------------------------------------------------------------*/
html { overflow-y: scroll; }
html,body {	height:100%;}
* html { height: 100%; }

html, body, div, blockquote, form, table, th, td, h1, h2, h3, h4, h5, h6, a, p, dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
}

article,aside,canvas,details,figcaption,figure,
header,footer,main,menu,nav,section,summary {
	display: block;
}

h1,h2,h3,h4,h5,h6 { font-size: 100%; }

img,a img {
	border: none;
	vertical-align: top;
}

a { 
	overflow: hidden;
	outline: none; 
}

a:link, a:visited {
	color: #101010;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
	color: #3c3b3a;
}

a.widelink { display: block; width: 100%; }

ul li { list-style-type:none; }

address { 
	font-style:normal;
	text-align:center;
}

.text_c { text-align: center;}
.text_l { text-align: left;}
.text_r { text-align: right;}
.font11 { font-size: 1.1em; }
.font9 { font-size:0.9em; }
.fontb { font-weight: bold; }
.fontc_fff {color:#FFF; }
.lfloat { float:left; }
.rfloat { float:right; }
.clear { clear: both; }

.mt5 { margin-top:5px; }
.mt15 { margin-top:15px; }
.mt50 { margin-top:50px; }
.mt100 { margin-top:100px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml35 { margin-left:35px; }
.ml50 { margin-left:50px; }
.mr35 { margin-right:35px; }
.mr124 { margin-right:124px; }
.mb15 { margin-bottom:15px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb100 { margin-bottom:100px; }
.mb200 { margin-bottom:200px; }

.w100 {	width:100%; }


.reset { 
	margin:0;
	padding:0; 
}


.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* body
--------------------------------------------------------------------*/
body {
	font-size: 90%;
	font-family: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif,Helvetica;
	line-height: 1.5;
	_text-align: center;
	color: #3c3b3a;
}

div#top_body {
	width:100%;
	background:url(../images/hed_bg.jpg) repeat-x;
	margin-top:50px;
}


/* header
--------------------------------------------------------------------*/
header {
	width:1000px;
	height:130px;
	margin:0 auto;
	text-align:left;
	margin-top:50px;
	position:relative;
}

h1 a {
	display: block;
	overflow: hidden;
	width:124px;
	height: 0 !important;
	height /**/: 130px;
	padding-top: 130px;
	background:url(../images/logo.jpg) no-repeat;
	position:absolute;
	left:438px;
}

div#gnav h2 a {
	float:left;
}

ul#h_menu {
	position:absolute;
	top:-30px;
	right:0;
}

ul#h_menu li {
	float:left;
	margin-left:20px;
}

ul li.i_triangle {
	background:url(../images/t_icon.jpg) no-repeat 0px center;
	padding-left:20px;
}

ul li.i_cart {
	background:url(../images/cart_icon.jpg) no-repeat 0px center;
	padding-left:30px;
}


/* smart_image
--------------------------------------------------------------------*/
div#smart_image {
	width:100%;
	height:388px;
	margin:0 auto;
}


/* wrapper
--------------------------------------------------------------------*/
div#wrapper {
	width:100%;
	background:url(../images/bg1.jpg) repeat;
	padding-bottom:100px;
}


/* top_content
--------------------------------------------------------------------*/
div#tcon {
	width:1000px;
	margin:0 auto;
}

div#tcon h3 {
	float:left;
}

h3#category1 a, #category2 a, #category3 a, #category4 a, #category5 a, #category6 a {
	display: block;
	overflow: hidden;
	width:310px;
	height: 0 !important;
	height /**/: 300px;
	padding-top: 300px;
	margin-top:50px;
}


h3#category7 a {
	display: block;
	overflow: hidden;
	width:390px;
	height: 0 !important;
	height /**/: 300px;
	padding-top: 300px;
	margin-top:50px;
}


h3#category1 a {
	background:url(../images/category1_rollout.png) no-repeat;
}

h3#category2 a {
	background:url(../images/category2_rollout.png) no-repeat;
}

h3#category3 a {
	background:url(../images/category3_rollout.png) no-repeat;
}

h3#category4 a {
	background:url(../images/category4_rollout.png) no-repeat;
}

h3#category5 a {
	background:url(../images/category5_rollout.png) no-repeat;
}

h3#category6 a {
	background:url(../images/category6_rollout.png) no-repeat;
}

h3#category7 a {
	background:url(../images/category7_rollout.png) no-repeat;
	margin-bottom:100px;
}




h3#category1 a:hover {
	background:url(../images/category1_rollover.png) no-repeat;
}

h3#category2 a:hover {
	background:url(../images/category2_rollover.png) no-repeat;
}

h3#category3 a:hover {
	background:url(../images/category3_rollover.png) no-repeat;
}

h3#category4 a:hover {
	background:url(../images/category4_rollover.png) no-repeat;
}

h3#category5 a:hover {
	background:url(../images/category5_rollover.png) no-repeat;
}

h3#category6 a:hover {
	background:url(../images/category6_rollover.png) no-repeat;
}

h3#category7 a:hover {
	background:url(../images/category7_rollover.png) no-repeat;
}





/* news
--------------------------------------------------------------------*/
h4#news_t {
	display: block;
	overflow: hidden;
	width:235px;
	height: 0 !important;
	height /**/: 19px;
	padding-top: 19px;
	background:url(../images/tea_g_tanaka.png) no-repeat;
}


dl#news_box {
	margin-top:30px;
	width:1000px;
	height: 200px;
	font-size: 0.9em;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size:1.1em;
}

dl#news_box dt {
	float:left;
	padding-right:30px;
	padding-left:20px;
}

dl#news_box dd a {
	color:#cc3399;
}

div.news_number {
	padding:19px 0 19px 0;
	background:url(../images/dot_l.png) no-repeat bottom center;
}

p#n_list a {
	display: block;
	overflow: hidden;
	width:145px;
	height: 0 !important;
	height /**/: 27px;
	padding-top: 27px;
	background:url(../images/news_list.jpg) no-repeat;
	float:right;
	margin-top:-18px;
}
	

/* footer
--------------------------------------------------------------------*/
footer {
	width:1000px;
	margin:70px auto 0;
}

div#wrapper2 {
	width:100%;
	height:716px;
	background:url(../images/foot_bg.jpg) repeat-x bottom;
}

footer ul li a {
	background:url(../images/t_icon.jpg) no-repeat 0px center;
	padding-left:20px;
	line-height:2;
}

ul#fnav1 {
	width:200px;
	height:166px;
	background:url(../images/dot_s.png) no-repeat right;
}

ul#fnav2 {
	width:180px;
	height:166px;
	background:url(../images/dot_s.png) no-repeat right;
	padding-left:50px;
}

ul#fnav3 {
	width:180px;
	height:166px;
	background:url(../images/dot_s.png) no-repeat right;
	padding-left:50px;
}

ul#fnav4 {
	width:180px;
	height:166px;
	padding-left:50px;
}

h5#flogo a {
	display: block;
	overflow: hidden;
	width:95px;
	height: 0 !important;
	height /**/: 75px;
	padding-top: 75px;
	background:url(../images/f_logo.jpg) no-repeat;
}

h5#flogo {
	margin:20px auto 0;
	width:95px;
	height:75px;
}



/* ===================================================================

CSS information
 style info :  under style
 
=================================================================== */


/* all-style
--------------------------------------------------------------------*/
div#under_body {
	background:url(../images/uhed_bg.jpg) repeat-x;
}

div#uwrapper {
	width:100%;
	background-color:#f6f3ee;
	padding-bottom:100px;
	margin-top:-5px;
}


div#ucon {
	width:1000px;
	margin:0 auto;
	padding-top:50px;
}

.w800 { 
	width:800px;
	margin:0 auto;
}

.w1000 {
	width:1000px;
	margin:0 auto;
}

.tstyle1 { 
	width="100%"
	border-collapse: collapse;
	border-style:none;
	text-align:left;
	font-size:1.1em;
}

.tstyle1 td {
	vertical-align: top;
}

.pan {
	background: url(../images/pan_bg.jpg) no-repeat center center;
	width:1000px;
	height:52px;
	line-height:52px;
	position:relative;
}

.pan2 {
	position:absolute;
	right:0;
	top:0;
}

	

/* global page-style
--------------------------------------------------------------------*/
div#gpage_box1 {
	width:420px;
	float:left;
	font-size:1.1em;
}

div#gpage_box2 {
	width:530px;
	float:right;
}

h4.ut1_style {
	font-size:1.1em;
	margin-bottom:30px;
}

div#gpage_box1 p {
	margin-bottom:20px;
}

.ustyle2 {
	width:420px;
	float:left;
	font-size:1.1em;
}

.ustyle3 {
	width:530px;
	float:right;
}



/* 販売はこちら-style
--------------------------------------------------------------------*/
.kotira a {
	background-color:#3c3b3a;
	color:#FFF;
	padding:10px;
	width:300px;
	margin:5px auto;
	border:2px #3c3b3a solid;
	text-align:center;
	display:block;
}

.kotira a:hover {
	background-color:#fff;
	color:#3c3b3a;
	padding:10px;
	border:2px #3c3b3a solid;
	text-decoration:none;
}

.ustyle4 {
	width:540px;
	float:left;
}

.ustyle5 {
	width:410px;
	float:right;
}




/* 商品-style
--------------------------------------------------------------------*/
div#asa_box1 {
	width:410px;
	float:right;
}

div#asa_box2 {
	width:540px;
	float:left;
}

	




/* producer-style
--------------------------------------------------------------------*/
div#u2wrapper {
	width:100%;
	background:url(../images/bg1.jpg) repeat;
	padding-bottom:100px;
	margin-top:-5px;
}

.w800 p { 
	margin-bottom:20px;
}


/* お問い合わせ-style
--------------------------------------------------------------------*/
table#ftable {
	border:1px #d2d2d2 solid;
	font-size:1em;
}

td.table_s1 {
	background-color:#f8f8f8;
	border-bottom:1px #d2d2d2 solid;
}

tr.table_s2 {
	background:url(../images/dot_l.png) repeat-x center bottom;
}

p.table_s2 {
	background:url(../images/dot_l.png) repeat-x center bottom;
}


table.introduct2 {
	width:1000px;
	border-collapse: collapse;
}

table.introduct2 th {
	padding:15px 0px 15px 15px;
	letter-spacing:2px;
	font-weight:normal;
}

table.introduct2 td {
	padding:30px 50px 30px 60px;
}

td.kakunin button {
	background-color:#3c3b3a;
	color:#FFF;
	padding:10px;
	width:300px;
	margin:5px auto;
	border:2px #3c3b3a solid;
  cursor: pointer;
}

td.kakunin button:hover {
	background-color:#fff;
	color:#3c3b3a;
	padding:10px;
	border:2px #3c3b3a solid;
}

.cred { color:red; }

.dot_s2 { border-left:dotted 1px #969085; }



/* wideslider-style
--------------------------------------------------------------------*/
.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li img {
	width: 100%;
	display: none;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../images/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../images/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}


